.shopboxbackground {
    background-color: #fff;
}

section.shop-hero {
    background-color: #fff;
    width: 100%;
    padding: 0;
    text-align: center;
}

section.shop-hero header{
    padding: 20px 0 26px 0;
}

section.shop-hero .featured, .faq-section {
    width: 100%;
    background: url(https://ncscolour-stage.emakinaapps.se/wp-content/uploads/2017/10/Colourpin-SE.823-1.png) center center no-repeat;
    background-size: cover;
    min-height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.shop-hero .featured .content, .faq-section .content {
    text-align: center;
    width: 90%;
    max-width: 700px;
    padding-top: 40px;
    padding-bottom: 40px;
}

section.shop-hero .featured .content p, .faq-section .content p{
    color: #ffffff;
    font-size: 16px;
    margin-bottom: 22px;
    letter-spacing: 0;
}

section.shop-hero .featured .content h2, .faq-section .content h2 {
    font-size: 1.6em;
    letter-spacing: 0;
    color: #fff;
    text-transform: none;
}

section.shop-hero .featured .content h2 small {
    font-size: inherit;
    color: #ffffff;
}

.buttons a.button {
    background-color: #edeede;
    text-transform: none;
    color: #000000;
    font-size: .8em
}

.buttons a.button:hover {
    background-color: #edeede;
   
    color: #000000;
    opacity: 0.8;

}


.buttons a.button.read-more {
    background-color: #ffffff;
}

.buttons a.button.read-more:hover {
    background-color: #ffffff;
    color: #000000;
    opacity: .8;
}

.section-category-hero .hero-img {
    min-height: 260px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.3);
    align-items: center;
    justify-content: center;
    display: flex;
}

.buttons a.added_to_cart {
    color: #fff;
    display: block;
}


header h1 {
    text-transform: none;
    letter-spacing: 0;
}

.category-info {
    width: 90%;
    max-width: 860px;
}

.section-category-hero h1 {
    font-size: 52px;
    margin: 0;
    display: inline-block;
    text-transform: none;
    margin-bottom: 12px;
    padding: 0;
    letter-spacing: 0;
    color: #fff;
}

.section-category-hero p { 
    font-size: 20px;
    text-transform: none;
    line-height: 120%;
    color: #fff;
}


#hero-searchform {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.p-search-container {
    background-color: #fff;
    height: 40px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    margin: 0 12px;
}

.p-search-input {
    border: none;
    font-size: 16px;
}

.p-search-submit {
    text-transform: none;
    height: 40px;
}

/*
.woocommerce ul.products {
    justify-content: space-between; 
}
*/
.woocommerce .products ul::after, .woocommerce .products ul::before, .woocommerce ul.products::after, .woocommerce ul.products::before {
    display: none;
}
/*
.woocommerce ul.products:last-child {
    margin-right: auto;
}

.woocommerce ul.products li.product {
    border-left: 0;
    border-right: 0;
    background-color: #ffffff;
    margin-left: 0;
    margin-right: 0;
}*/

.woocommerce ul.products li.product:last-child {
    /*
    margin-left: 10px;
    margin-right: auto;
    */
}

.woocommerce ul.products li.product .read-more {
    padding: 0;
    font-size: 0.8rem;
}

.woocommerce ul.products li.product .listitem-footer {
    padding: 10px 20px 15px 20px;
}

.woocommerce ul.products li.product .read-more .underline::after {
    display: none;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: .9em!important;
    text-transform: none!important;
    letter-spacing: 0;
    padding-bottom: 0;
}

.woocommerce ul.products li.product .listitem-footer .listitem-footer-add {
    border-top: none;
}

.woocommerce table.variations .value select {
    background-color: #ffffff;
}




.products-wrapper {
    width: 100%;
    max-width: 1290px;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    justify-content: space-between;
}

.products-container {
   width: 100%;
}

.shop-sidebar {
    width: 0%;
    display: none;
}

.shop-sidebar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
}

.shop-sidebar h1, .shop-sidebar h2, .shop-sidebar h3, .shop-sidebar h4 {
    font-family: 'Touche-Regular', sans-serif;
    text-transform: none;
}

.shop-sidebar h3 {
    font-size: 1.4em;
}

.shop-sidebar h4 {
    font-size: 1.2em;
}

.shop-sidebar ul li{
    font-size: .6em;
    margin-bottom: 1em;
}

.shop-sidebar ul li.active a{
    font-weight: bold;
    border-bottom: 1px solid #000;
}


.woocommerce ul.products li.product {
    flex: 0 0 30%;
    max-width: 30%;
}

@media (max-width: 769px) {
    .woocommerce ul.products li.product {
        flex: 0 0 48%;
        max-width: 48%;
    
    }
}


.woocommerce .customcontainercolorsearch {
    margin-top: 0;
    margin-bottom: 0;
    margin: 0 0 0 0;
    padding: 20px 0 20px 0; 
    background-color: transparent;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    max-width: 400px;
}

.woocommerce.term-cascade-chips .customcontainercolorsearch .colorsearchwidget, 
.woocommerce.term-cascade-chips-sv .customcontainercolorsearch .colorsearchwidget,
.woocommerce.term-refill-samples .customcontainercolorsearch .colorsearchwidget,
.woocommerce.term-refill-samples-sv .customcontainercolorsearch .colorsearchwidget,
.woocommerce.term-refill-fargprover .customcontainercolorsearch .colorsearchwidget {
    height: auto;
}

.woocommerce .customcontainercolorsearch .colorsearchwidget {
    text-align: center;
    padding-bottom: 38px;
    margin: 0;
    width: 90%;
    max-width: 300px;
}

.woocommerce .customcontainercolorsearch .colorsearchwidget label {
    font-size: 1.2rem;
    text-transform: none;
}

.woocommerce .customcontainercolorsearch .colorsearchwidget .ctr_search {
    border: none;
    border-bottom: 2px solid #000;
}




.woocommerce .customcontainercolorsearch .colorsearchwidget .bt_search, 
.woocommerce.term-cascade-chips .customcontainercolorsearch .colorsearchwidget .bt_search.predictive_search_bt, 
.woocommerce.term-cascade-chips-sv .customcontainercolorsearch .colorsearchwidget .bt_search.predictive_search_bt,
.woocommerce.term-refill-samples .customcontainercolorsearch .colorsearchwidget .bt_search.predictive_search_bt, 
.woocommerce.term-refill-samples-sv .customcontainercolorsearch .colorsearchwidget .bt_search.predictive_search_bt,
.woocommerce.term-refill-fargprover .customcontainercolorsearch .colorsearchwidget .bt_search.predictive_search_bt {
    background-color: #fff;
    border-left: 10px solid #fff;
    background-position: -3px center;
}

.bt_search {
    background: url('img/bg-search.png') no-repeat 0 center;
}

.woocommerce.term-cascade-chips .customcontainercolorsearch .colorsearchwidget .bt_search.predictive_search_bt,
.woocommerce.term-cascade-chips-sv .customcontainercolorsearch .colorsearchwidget .bt_search.predictive_search_bt,
.woocommerce.term-refill-samples .customcontainercolorsearch .colorsearchwidget .bt_search.predictive_search_bt,
.woocommerce.term-refill-fargprover .customcontainercolorsearch .colorsearchwidget .bt_search.predictive_search_bt {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-indent: -9999999px;
    border: none;
        border-left-color: currentcolor;
        border-left-style: none;
        border-left-width: medium;
    border-left: 10px solid #fff;
    border-radius: 0px !important;
}



.woocommerce ul.products li.product .price {
    padding-bottom: 0;
    font-size: .8em;
}

.woocommerce ul.products li.product .listitem-footer .button {
    width: 49%;
    text-align: center;
    text-transform: none;
    padding: 10px 15px;
    box-sizing: border-box;
    border: 1px solid #000;
}

.woocommerce ul.products li.product .listitem-footer .button.outline {
    color: #000;
    border: 1px solid #000;
    background-color: #fff;
}

li.product .add_to_cart_button, .woocommerce ul.products li.product .button {
    float: none;
}

.woocommerce ul.products li.product .boxsampledesc {
    padding-top: 5px;
}

.woocommerce ul.products li.product .boxsampledesc p {
    letter-spacing: 0;
    font-size: 0.7em;
}

@media (min-width: 769px) {

    .products-container {
        width: 100%;
    }

    .shop-sidebar {
        width: 100%;
        display: block;
        margin-bottom: 20px;
    }

}

.mfp-container {
    min-height: 100%!important;
    height: initial!important;
}

.list-checkbox-wrap .nf-field-element li input[type=checkbox]  {
    width: 26px!important;
    margin-top: 15px;
}

.payment_method_cod {
    /*display: none;*/
}

#coupon_code {
    text-transform: none!important;
}

.wp-block-image img {
    height: auto;
}

.wp-block-media-text__media img, .wp-block-media-text__media video {
    height: auto;
}

.aligncenter {
    text-align: center;
}

.wp-block-button {
    text-align: center;
}

.wdr_bulk_table_msg {
    border: 1px solid #000;
}

.wdr_bulk_table_thead {
    font-size: 14px;
}

.wdr_bulk_table_td {
    border: 1px solid #000;
    font-size: 16px;
    padding: 10px;
}

a.complaint {
    text-decoration: none;
    background-color: #527999;
    padding: 12px 10px;
    color: #fff;
}

a.complaint::after {
    display: none!important;
}

/* Adyen */
.woocommerce-checkout #payment div.payment_box {
    padding: 0 0 0 25px!important;
}